<?php

/**
 *      【TuntronJxt v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	http://www.tuntron.com   QQ：1121251729
 *		
 *      &系统入口文件&
 */

define('IS_RUN', TRUE);
define('DEBUG', FALSE);
define('TUNTRON_PATH', getcwd());
define('TUNTRON_INC', TUNTRON_PATH.'/include');
define('TUNTRON_DAT', TUNTRON_PATH.'/dat');
ob_start();
@session_start();

//加载核心文件
require TUNTRON_INC.'/init.php';

if( !file_exists(TUNTRON_DAT.'/config.db.php') ){
	require TUNTRON_PATH.'/install/index.php'; 
	exit;
	}//go to install!
require TUNTRON_PATH.'/module/index.php';

unset($_G);

?>